#. extracted from forms/inc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2021-09-10 23:11+0200\n"
"PO-Revision-Date: 2017-12-14 12:54+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: kmr-Latn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1513256053.000000\n"

#. naBgZ
#: forms/inc/strings.hrc:26
msgctxt "RID_BASELISTBOX_ERROR_FILLLIST"
msgid "The contents of a combo box or list field could not be determined."
msgstr "Qada qutiya vedibe an jî qada lîsteyê nayê têgihiştin."

#. hiEhu
#: forms/inc/strings.hrc:27
#, fuzzy
msgctxt "RID_STR_IMPORT_GRAPHIC"
msgid "Insert Image"
msgstr "Rûpel lê zêde bike"

#. FfrQA
#: forms/inc/strings.hrc:28
msgctxt "RID_STR_CONTROL_SUBSTITUTED_NAME"
msgid "substituted"
msgstr "cîgir"

#. CHLAP
#: forms/inc/strings.hrc:29
msgctxt "RID_STR_CONTROL_SUBSTITUTED_EPXPLAIN"
msgid "An error occurred while this control was being loaded. It was therefore replaced with a placeholder."
msgstr "Dema kontrolkirin dihate barkirin çewtiyek çêbû. Ji ber vê jî, bi nirxên kevn hate guhertin."

#. CLzFr
#: forms/inc/strings.hrc:30
msgctxt "RID_STR_READERROR"
msgid "Error reading data from database"
msgstr "Çewtiya xwendina daneyan ji danegehê"

#. Q8pGP
#: forms/inc/strings.hrc:31
msgctxt "RID_STR_CONNECTERROR"
msgid "Connection failed"
msgstr "Girêdan bi ser neket"

#. EsJw2
#: forms/inc/strings.hrc:32
msgctxt "RID_ERR_LOADING_FORM"
msgid "The data content could not be loaded."
msgstr "Naveroka daneyan nehate barkirin."

#. L9J7Z
#: forms/inc/strings.hrc:33
msgctxt "RID_ERR_REFRESHING_FORM"
msgid "The data content could not be updated"
msgstr "Naveroka daneyan nehate rojanekirin"

#. LHxyL
#: forms/inc/strings.hrc:34
msgctxt "RID_STR_ERR_INSERTRECORD"
msgid "Error inserting the new record"
msgstr "Di tomarkirina nû de çewtî derket"

#. DeE8J
#: forms/inc/strings.hrc:35
msgctxt "RID_STR_ERR_UPDATERECORD"
msgid "Error updating the current record"
msgstr "Dema tomara derbasdar dihate tomarkirin çewtî çêbû"

#. dKbFA
#: forms/inc/strings.hrc:36
msgctxt "RID_STR_ERR_DELETERECORD"
msgid "Error deleting the current record"
msgstr "Dema tomara derbasdar dihate jêbirin çewtî çêbû"

#. KrWCL
#: forms/inc/strings.hrc:37
msgctxt "RID_STR_ERR_DELETERECORDS"
msgid "Error deleting the specified records"
msgstr "Dema tomarên diyarkirî dihatin jêbirin çewtî çêbû"

#. CgPPq
#: forms/inc/strings.hrc:38
msgctxt "RID_STR_NEED_NON_NULL_OBJECT"
msgid "The object cannot be NULL."
msgstr "Divê bireser ne NULL be."

#. DjPos
#: forms/inc/strings.hrc:39
msgctxt "RID_STR_OPEN_GRAPHICS"
msgid "Insert Image from..."
msgstr ""

#. 5xPFL
#: forms/inc/strings.hrc:40
msgctxt "RID_STR_CLEAR_GRAPHICS"
msgid "Remove Image"
msgstr ""

#. YepRu
#: forms/inc/strings.hrc:41
msgctxt "RID_STR_INVALIDSTREAM"
msgid "The given stream is invalid."
msgstr "Darêja hatiye dayin nederbasdar e."

#. zzFRi
#: forms/inc/strings.hrc:42
msgctxt "RID_STR_SYNTAXERROR"
msgid "Syntax error in query expression"
msgstr "Di ravekirina lêpirsînê de çewtiya sentaksê"

#. BQj6G
#: forms/inc/strings.hrc:43
msgctxt "RID_STR_INCOMPATIBLE_TYPES"
msgid "The value types supported by the binding cannot be used for exchanging data with this control."
msgstr "Cureyên nirxê yên aliyê girêdanê ve tên piştgirî ji bo guhestina dana bi vê kontrolê ve nayê bikaranîn. "

#. KMteF
#: forms/inc/strings.hrc:44
msgctxt "RID_STR_LABEL_RECORD"
msgid "Record"
msgstr "Tomar bike"

#. KkC2w
#: forms/inc/strings.hrc:45
msgctxt "RID_STR_INVALID_VALIDATOR"
msgid "The control is connected to an external value binding, which at the same time acts as validator. You need to revoke the value binding, before you can set a new validator."
msgstr "Kontrol bi nirxa girêdana derve re hate girêdan, yê ku xwe pesendker dibîne. Beriya avakirina pesendkerekî nû, divê tu nirxa girêdanê betal bikî."

#. HDFRj
#: forms/inc/strings.hrc:46
msgctxt "RID_STR_LABEL_OF"
msgid "of"
msgstr "ji"

#. pwvrd
#: forms/inc/strings.hrc:47
msgctxt "RID_STR_QUERY_SAVE_MODIFIED_ROW"
msgid ""
"The content of the current form has been modified.\n"
"Do you want to save your changes?"
msgstr ""
"Naveroka forma heyî hatiye guherandin.\n"
"Tu dixwazî guherînan tomar bikî?"

#. UUqEs
#: forms/inc/strings.hrc:48
msgctxt "RID_STR_COULD_NOT_SET_ORDER"
msgid "Error setting the sort criteria"
msgstr "Xeletiya eyarê pîvana rêzkirinê"

#. AsgK8
#: forms/inc/strings.hrc:49
msgctxt "RID_STR_COULD_NOT_SET_FILTER"
msgid "Error setting the filter criteria"
msgstr "Xeletiya eyarê pîvana parzûnê"

#. x4f5J
#: forms/inc/strings.hrc:50
msgctxt "RID_STR_FEATURE_REQUIRES_PARAMETERS"
msgid "To execute this function, parameters are needed."
msgstr "Ji bo xebitandina vê fonksîyonê parametre hewce in."

#. Bu48A
#: forms/inc/strings.hrc:51
msgctxt "RID_STR_FEATURE_NOT_EXECUTABLE"
msgid "This function cannot be executed, but is only for status queries."
msgstr "Ev fonksîyon nayê xebitandin, lê ev tenê ji bo rewşên lêpirsînê ye."

#. LYhEn
#: forms/inc/strings.hrc:52
msgctxt "RID_STR_FEATURE_UNKNOWN"
msgid "Unknown function."
msgstr "Fonksiyona nenas."

#. X5wuE
#: forms/inc/strings.hrc:54
msgctxt "RID_STR_XFORMS_NO_BINDING_EXPRESSION"
msgid "Please enter a binding expression."
msgstr "Ji kerema xwe şîroveya girêdanê têkevin."

#. BnacN
#: forms/inc/strings.hrc:55
msgctxt "RID_STR_XFORMS_INVALID_BINDING_EXPRESSION"
msgid "This is an invalid binding expression."
msgstr "Ev şîroveya girêdanê nederbasdar e."

#. 75FBb
#: forms/inc/strings.hrc:56
msgctxt "RID_STR_XFORMS_INVALID_VALUE"
msgid "Value is invalid."
msgstr "Nirx nederbasdar e."

#. FBx5M
#: forms/inc/strings.hrc:57
msgctxt "RID_STR_XFORMS_REQUIRED"
msgid "A value is required."
msgstr "Nirxek pêwist e."

#. cETRH
#: forms/inc/strings.hrc:58
msgctxt "RID_STR_XFORMS_INVALID_CONSTRAINT"
msgid "The constraint '$1' not validated."
msgstr "Sînorkirina '$1' nehate rastandin."

#. a2kvh
#: forms/inc/strings.hrc:59
msgctxt "RID_STR_XFORMS_VALUE_IS_NOT_A"
msgid "The value is not of the type '$2'."
msgstr "Nirx di cureyê '$2' de nîn e."

#. xr8Fy
#: forms/inc/strings.hrc:60
msgctxt "RID_STR_XFORMS_VALUE_MAX_INCL"
msgid "The value must be smaller than or equal to $2."
msgstr "Nirx divê biçûktir an jî wekhevê $2 be."

#. 2FnXB
#: forms/inc/strings.hrc:61
msgctxt "RID_STR_XFORMS_VALUE_MAX_EXCL"
msgid "The value must be smaller than $2."
msgstr "Nirx divê ji $2 ê biçûktir be."

#. yFzvb
#: forms/inc/strings.hrc:62
msgctxt "RID_STR_XFORMS_VALUE_MIN_INCL"
msgid "The value must be greater than or equal to $2."
msgstr "Nirx divê mezintir an jî wekhevê $2 ê be."

#. 8CqwC
#: forms/inc/strings.hrc:63
msgctxt "RID_STR_XFORMS_VALUE_MIN_EXCL"
msgid "The value must be greater than $2."
msgstr "Nirx divê ji $2 ê mezintir be."

#. zcC3f
#: forms/inc/strings.hrc:64
msgctxt "RID_STR_XFORMS_VALUE_TOTAL_DIGITS"
msgid "$2 digits allowed at most."
msgstr "Destûr pirtirîn ji bo $2 xane yan heye."

#. EFgBN
#: forms/inc/strings.hrc:65
msgctxt "RID_STR_XFORMS_VALUE_FRACTION_DIGITS"
msgid "$2 fraction digits allowed at most."
msgstr "Destûr pirtirîn ji bo $2 parjimaran heye."

#. fFbKg
#: forms/inc/strings.hrc:66
msgctxt "RID_STR_XFORMS_VALUE_LENGTH"
msgid "The string must be $2 characters long."
msgstr "Rêz divê $2 tîpan dirêj be."

#. CzF3L
#: forms/inc/strings.hrc:67
msgctxt "RID_STR_XFORMS_VALUE_MIN_LENGTH"
msgid "The string must be at least $2 characters long."
msgstr "Rêz divê kêmtirîn $2 tîpan dirêj be."

#. effSk
#: forms/inc/strings.hrc:68
msgctxt "RID_STR_XFORMS_VALUE_MAX_LENGTH"
msgid "The string can only be $2 characters long at most."
msgstr "Rêz divê pirtirîn $2 tîpan dirêj be."

#. dfwAw
#: forms/inc/strings.hrc:69
msgctxt "RID_STR_DATATYPE_STRING"
msgid "String"
msgstr "Rêz"

#. 2VkkS
#: forms/inc/strings.hrc:70
msgctxt "RID_STR_DATATYPE_URL"
msgid "Hyperlink"
msgstr "Hîperlînk"

#. wCcrk
#: forms/inc/strings.hrc:71
msgctxt "RID_STR_DATATYPE_BOOLEAN"
msgid "True/False (Boolean)"
msgstr "Rast/Çewt (Mantiqî)"

#. o7BXD
#: forms/inc/strings.hrc:72
msgctxt "RID_STR_DATATYPE_DECIMAL"
msgid "Decimal"
msgstr "Dehek"

#. X7yWD
#: forms/inc/strings.hrc:73
msgctxt "RID_STR_DATATYPE_FLOAT"
msgid "Floating point"
msgstr "Xala dişemite"

#. kGdUi
#: forms/inc/strings.hrc:74
msgctxt "RID_STR_DATATYPE_DOUBLE"
msgid "Double"
msgstr "Cot"

#. ki4Gz
#: forms/inc/strings.hrc:75
msgctxt "RID_STR_DATATYPE_DATE"
msgid "Date"
msgstr "Dîrok"

#. Ehje9
#: forms/inc/strings.hrc:76
msgctxt "RID_STR_DATATYPE_TIME"
msgid "Time"
msgstr "Dem"

#. zC46Y
#: forms/inc/strings.hrc:77
msgctxt "RID_STR_DATATYPE_DATETIME"
msgid "Date and Time"
msgstr "Dîrok û Dem"

#. Ad6EV
#: forms/inc/strings.hrc:78
msgctxt "RID_STR_DATATYPE_YEAR"
msgid "Year"
msgstr "Sal"

#. XfSWT
#: forms/inc/strings.hrc:79
msgctxt "RID_STR_DATATYPE_MONTH"
msgid "Month"
msgstr "Meh"

#. rBHBA
#: forms/inc/strings.hrc:80
msgctxt "RID_STR_DATATYPE_DAY"
msgid "Day"
msgstr "Roj"

#. VS33y
#: forms/inc/strings.hrc:81
msgctxt "RID_STR_XFORMS_CANT_EVALUATE"
msgid "Error during evaluation"
msgstr "Çewtî demê hesabkirinê de"

#. SFp7z
#: forms/inc/strings.hrc:82
msgctxt "RID_STR_XFORMS_PATTERN_DOESNT_MATCH"
msgid "The string '$1' does not match the required regular expression '$2'."
msgstr "Rêza '$1' ne wekhevê şîroveya zagonî '$2' ya pêwist e."

#. GdrwE
#: forms/inc/strings.hrc:83
msgctxt "RID_STR_XFORMS_BINDING_UI_NAME"
msgid "Binding"
msgstr "Cild"

#. AGvgC
#: forms/inc/strings.hrc:84
msgctxt "RID_STR_XFORMS_CANT_REMOVE_TYPE"
msgid "This is a built-in type and cannot be removed."
msgstr ""

#. wH3TZ
msgctxt "stock"
msgid "_Add"
msgstr ""

#. S9dsC
msgctxt "stock"
msgid "_Apply"
msgstr ""

#. TMo6G
msgctxt "stock"
msgid "_Cancel"
msgstr ""

#. MRCkv
msgctxt "stock"
msgid "_Close"
msgstr ""

#. nvx5t
msgctxt "stock"
msgid "_Delete"
msgstr ""

#. YspCj
msgctxt "stock"
msgid "_Edit"
msgstr ""

#. imQxr
msgctxt "stock"
msgid "_Help"
msgstr ""

#. RbjyB
msgctxt "stock"
msgid "_New"
msgstr ""

#. dx2yy
msgctxt "stock"
msgid "_No"
msgstr ""

#. M9DsL
msgctxt "stock"
msgid "_OK"
msgstr ""

#. VtJS9
msgctxt "stock"
msgid "_Remove"
msgstr ""

#. C69Fy
msgctxt "stock"
msgid "_Reset"
msgstr ""

#. mgpxh
msgctxt "stock"
msgid "_Yes"
msgstr ""
